@media screen and (min-width:1441px){
/********  4k 2560 (max-width:2560px) and  *********/

	/******** MY UNIVERSAL SELECTORS CODE CSS CODE START *********/
	/******** MY UNIVERSAL SELECTORS CODE CSS CODE START *********/
	html {
/*		font-size: 1em;*/
	}

	/******** Wrapper CSS Code Start *********/
	/******** Wrapper CSS Code Start *********/
	#cloudsWrapper {
		margin: 6em auto 0em;
	}

	/******** Main Nav Container ********/
	/******** Main Nav Container ********/	
	#myNavWrapper {
	}

	/******** Main Content Container ********/
	/******** Main Content Container ********/
	#mainContentColumn {
		width: 60%;
		margin: 0 auto;
	}

	/******** Media Related Classes ********/
	/******** Media Related Classes ********/
	.photo {
		float: left;
	}

	/******** Column Division Containers ********/
	.column2 {
		width: 46%;
		margin: 0em 2% 0em;
		float: left;
		text-align: left;
		display: block;
	}


	/******** Content Footer ********/
	#footer {
		line-height: 1.25em;
		font-size: 1.125em;
	}

	/******** By Page Specific Containers - Our Faith ********/
	.faithPointGeneral {
		margin: 0.5em 0em 2em 0em;
	}

	.faithPointText {
		width: 90%;
		padding: 0em 1.5em 0em 1.5em;
		float: none;
	}

	.verseList {
		margin: 0em 1.5em 0em 3em; 
		width: 32%;
	}
	
	/******** By Page Specific Containers - Church Purpose ********/

	
	
/******** END laptop 1024 Query *********/
}	